View Issue Details

IDProjectCategoryView StatusLast Update
0000522CaseTalk ModelerGeneration (SQL, XML, etc)public2014-09-25 12:31
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000522: Plugins sometimes generate more than one file
DescriptionSome plugins generate more than a single output file. It would be nice to have them all added to the project manager to view these outputfiles.
TagsNo tags attached.
CaseTalk Edition

Relationships

Activities

BCP Software

BCP Software

2014-09-25 12:31

administrator   ~0000290

If a plugin generates more than a single file, it'll now add all files to the projectmanager.

Issue History

Date Modified Username Field Change
2014-09-24 15:02 BCP Software New Issue
2014-09-24 15:02 BCP Software Status new => assigned
2014-09-24 15:02 BCP Software Assigned To => BCP Software
2014-09-25 12:31 BCP Software Note Added: 0000290
2014-09-25 12:31 BCP Software Status assigned => resolved
2014-09-25 12:31 BCP Software Fixed in Version => 8.1
2014-09-25 12:31 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)